BoarFur = {
	Description			= "boar fur",
	ShortDescription	= "Boar fur",
	LongDescription		= "A cloak made from boar\nfur. Looks ridiculous.\n ",

	Char				= "a",

	Kind				= "Armor",

	HP					= 12,

	Randomize = {
		MinArmor		= { 1, 2 },
		ArmorRange		= { 0, 1 },

		DefenseRating	= { 5, 20 }
	}
}

function BoarFur:BumpInto()
	if not Hero:AddToInventory( self, "Usable" ) then SwitchObjects( self, Hero ) end
end

function BoarFur:Use()
	Hero:AddToInventory( self, "Armor" )
end
